Subject: (urth) OT: John Crowley mailing list reminder

From: Kevin J. Maroney <kmaroney at ungames.com>
Date: Tue, 24 Jul 2001 14:15:00 +0000

I had missed William Ansley's mention of this back in April, and I thought 
that other people who might find it of interest had missed it, too.

There is a Yahoo! Clubs mailing list dedicated to John Crowley. The name is 
the utterly prosaic "johncrowleyreaders", though it does bear "The 
Invisible College" as a subtitle. Traffic is low, currently, but there have 
been a few interesting posts, including a pointer to the index of the 
Crowley papers at University of Texas-Austin.

You can view the archives (such as they are) at
<http://clubs.yahoo.com/clubs/johncrowleyreaders>, and can join for free by 
first registering with Yahoo! Clubs at <http://clubs.yahoo.com>.

-- 
    Kevin J. Maroney | Unplugged Games
    kmaroney at ungames.com | (212) 777-1190

*More Wolfe info & archive of this list at http://www.urth.net/urth/